@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Bold.eot');src:url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-Bold.woff2') format('woff2'),
url('../fonts/Roboto-Bold.woff') format('woff'),
url('../fonts/Roboto-Bold.ttf') format('truetype'),
url('../fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');font-weight:bold;font-style:normal;}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Black.eot');src:url('../fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-Black.woff2') format('woff2'),
url('../fonts/Roboto-Black.woff') format('woff'),
url('../fonts/Roboto-Black.ttf') format('truetype'),
url('../fonts/Roboto-Black.svg#Roboto-Black') format('svg');font-weight:900;font-style:normal;}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Medium.eot');src:url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-Medium.woff2') format('woff2'),
url('../fonts/Roboto-Medium.woff') format('woff'),
url('../fonts/Roboto-Medium.ttf') format('truetype'),
url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');font-weight:500;font-style:normal;}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Regular.eot');src:url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-Regular.woff2') format('woff2'),
url('../fonts/Roboto-Regular.woff') format('woff'),
url('../fonts/Roboto-Regular.ttf') format('truetype'),
url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Teko';src:url('../fonts/Teko-Medium.eot');src:url('../fonts/Teko-Medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/Teko-Medium.woff2') format('woff2'),
url('../fonts/Teko-Medium.woff') format('woff'),
url('../fonts/Teko-Medium.ttf') format('truetype'),
url('../fonts/Teko-Medium.svg#Teko-Medium') format('svg');font-weight:500;font-style:normal;}
.Roboto-Bold{font-family:'Roboto';font-weight:bold;font-style:normal;}
.Roboto-Black{font-family:'Roboto';font-weight:900;font-style:normal;}
.Roboto-Medium{font-family:'Roboto';font-weight:500;font-style:normal;}
.Roboto-Regular{font-family:'Roboto';font-weight:normal;font-style:normal;}
.Teko-Medium{font-family:'Teko';font-weight:500;font-style:normal;}
.bg_load{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:1000;background:url(../images/arcicon-loader.gif) 50% 50% no-repeat #fff;}
a:focus{outline:0;}
a{outline:0;}
a:focus, a:hover{text-decoration:unset;}
.navbar-default .navbar-nav li a:focus{color:#ffffff;}
h1,h2,h3,h4,h5,h6,p{margin:0;}
ul{margin:0px;padding:0px;}
.padzero{padding:0 !important;}
a.navbar-brand{font-size:36px;line-height:34px;font-weight:600;height:auto;color:#ff5e14 !important;padding:23px 15px;}
a.navbar-brand span{color:#ffffff;}
.navbar-header{margin-right:20px !important;}
.navbar-default .navbar-nav li a{padding:40px 15px;position:relative;margin:0px;font-size:16px;color:#ffffff;}
.navbar-default .navbar-nav li a:hover, .gpactive > a{color:#ff5e14 !important;}
.navbar-default .navbar-nav li:nth-child(3) a:hover{background:url(../images/menu_arrow_colour_hover.png);background-repeat:no-repeat;background-position:80px 48px;}
.navbar-default .navbar-nav li:nth-child(3) a{background:url(../images/menu_arrow-min.png);background-repeat:no-repeat;background-position:80px 48px;position:relative;}
.nav.navbar-nav li{padding:0px 5px;}
.navbar-default{border-bottom:.8px solid #716f72 !important;background:transparent;border:0;border-radius:0;}
.header-area{position:absolute;left:0;top:0;width:100%;z-index:4;}
.sticky_header{position:fixed !important;z-index:9;top:0;left:0;right:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-animation-name:fadeInDown;animation-duration:1s;background-color:rgba(0,0,0,.8);}
.navbar-default{margin-bottom:0;}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px);}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
.navbar-default .navbar-nav li a:before{content:"";position:absolute;height:3px;right:0;bottom:-2px;left:0;background:red;transition:transform .25s cubic-bezier(.37,.31,.2,.85);transform:scale(0,1);transform-origin:right center;}
.sticky_header .navbar-default .navbar-nav li a:before{height:0;}
.navbar-default .navbar-nav>li>a:hover:before, .gpactive > a:before{transform-origin:left center;transform:scale(1,1) !important;}
.navbars-right{float:right;padding:40px 0px;}
.navbars-right li{display:inline-block;} 
ul.nav.navbar-nav.navbars-right a{padding:10px 17px;}
.sticky_header .navbars-right li a{border:0 !important;}
.navbars-right li a{padding:10px 15px;border:3px solid #ff5e14;border-radius:35px;font-size:14px;color:#ffffff}
.navbars-right img{margin-left:6px;}
.navbars-right li:nth-child(2) a{border:0;padding:0px 10px;}
.navbars-right li:nth-child(2){margin-left:10px;}
section#counter-value{padding:3% 0%;background:#f5f6f7;}
span.counter-value{font-size:47px;}
.count-one p{font-size:23px;line-height:25px;color:#000000;}
.count-one img{float:left;margin-bottom:60px;}
.count-five{display:inline-block;margin:0px 10px;}
.count-five p span{color:#ff5e14;}
.count-one{border-right:1px solid #dee0df;padding:35px 0px 35px 50px;}
.col-md-4:nth-child(3) .count-one{border:0;}
section#history{padding:5% 0%;background:#ffffff;}
.history-start{width:100%;}
.history-one{width:60%;float:left;padding:0px 10px;}
.history-start-one{width:40%;float:left;}
.history-one .para-one{font-size:22px;color:#ff5e14;margin-bottom:6px;}
.history-one h2{font-size:33px;color:#000000;margin-bottom:30px;padding:1px 33px 0px 0px;line-height:40px;}
.history-para h3{font-size:16px;line-height:25px;margin-bottom:15px;color:#000000;}
.history-para{width:40%;float:left;}
.history-para-two{width:60%;float:left;padding:0px 20px;}
.history-para-two p{line-height:25px;font-size:16px;color:#7f7e7e;margin-bottom:25px;}
.history-para-two .rights{color:black;}
.history-para-two p:nth-child(1){margin-bottom:37px;}
.start-one{width:60%;float:left;position:relative;}
.r-time{position:absolute;left:25px;bottom:50px;width:100px;}
.r-time img{width:auto !important;margin-bottom:10px;}
.r-time p{color:#ffffff;}
.start-one img{width:100%;padding-right:8px;height:auto;}
.start-two{width:40%;float:left;}
.start-two img{width:100%;padding-top:34px;height:auto;}
.heading{text-align:center;padding:5% 0%;background:#f5f6f7;}
.heading span{color:#ff5e14;margin-right:10px;}
.heading h2{font-size:43px;}
.heading p{font-size:18px;color:#686868;}
.slide-text{width:45%;left:50% !important;color:white;margin:0 !important;}
.line{width:410px;height:5px;background:#dd5212;margin-bottom:20px;animation-delay:2.5s;}
.arr-testimonial-cont h4{margin-bottom:10px;font-size:47px;animation-delay:0.7s;}
.arr-testimonial-cont h2{margin-bottom:20px;font-size:35px;animation-delay:0.9s;}
.arr-testimonial-cont h3{font-size:19px;line-height:28px;margin-bottom:30px;animation-delay:1.7s;}
.rights{padding:12px 30px;border:3px solid #ff5e14;border-radius:35px;font-size:15px;color:#ffffff;background:transparent;margin-right:15px;animation-delay:2.3s;}
#bootstrap-touch-slider .rights:hover{background:#ff5e14;border:2px solid #ff5e14;transition:1s;}
#bootstrap-touch-slider1 .rights:hover{background:#ff5e14;transition:1s;}
.rights img{margin-left:15px;}
section#services .indicators-line .carousel-indicators li{display:none;}
section#why-us .heading{background:transparent;padding:0;}
.why-us-one{padding-top:7%;text-align:center;}
.why-us-two img{margin-bottom:20px;transition:all 0s ease-out 0s;transform:translate3d(0,0,0);top:0;position:relative;}
.why-us-two:hover img{top:10px;transition:transform .2s ease-out 0s,top .2s ease-out .2s;transform:translate3d(0,-10px,0);}
.why-us-two h2{font-size:28px;margin-bottom:10px;color:#000000;}
.why-us-two p{line-height:25px;padding:0px 15px;font-size:13px;}
section#why-us{padding:5% 0%;}
section#testimonials{background:url(../images/Bg_Image_002-min.png);padding:10% 0%;}
.test-one{width:50%;float:left;padding:0px 10px;}
.test-one h2{font-size:98px;color:#ffffff;line-height:80px;margin-bottom:15px;}
.testimonial-content{display:flex;background:#ff5e14;width:50%;padding:70px 30px;border-radius:10px;position:relative;}
.testimonial-content:before{position:absolute;content:"";top:-36px;background:url(../images/semi_coloum-min.png);width:80px;height:60px;background-repeat:no-repeat;right:34px;}
.arr-test-cont1 p{font-size:24px;line-height:40px;margin-bottom:25px;color:#ffffff;}
.arr-test-cont1 h2{color:#ffffff;font-size: 34px;}
.test-one p{color:#ffffff;font-size:16px;line-height:30px;}
.testimonial-content:after{position:absolute;content:"";bottom:-25px;background:url(../images/test_details_arrow.png);width:25px;height:25px;background-repeat:no-repeat;left:79px;}
section#contact-us .heading{background:transparent;padding:0;}
section#contact-us{padding:0% 0% 5% 0%;border-bottom:1px solid #c8cbd1;background:#f5f6f8;}
ul.conatact-one{display:flex;list-style:none;align-items:center;justify-content:center;}
.list-two img{float:left;padding-right:10px;margin-bottom:15px;margin-top:4px;}
.contact-list{padding-top:4%;}
.conatact-one li:last-child{padding-right:0;}
li.list-two{padding-right:30px;}
.list-two a{font-size:15px;color:#000000;}
ul.conatact-one-two{display:flex;list-style:none;justify-content:center;}
section#final-list{padding:2% 0%;background:#f5f6f8;}
.list-two-three img{margin:0px 15px;}
.ft-1{text-align:center;font-size:12px;padding:12px 0px;background:#000000;}
.ft-1 p{color:#ffffff;}
.ft-1 a{color:#ffffff;}
section#brands .heading{padding-bottom:5%;background:transparent;}
section#brands .owl-carousel .owl-item img{width:auto;}
.first-client{padding:5% 5%;background:#ffffff;margin-top:-60px;border-radius:10px;}
.heading.second{padding-top:5% !important;}
div#bootstrap-touch-slider .rights{padding:11px 33px;border:2px solid #ffffff;}
div#bootstrap-touch-slider .slide-text{left:0 !important;width:75%;padding:25px 100px;}
div#bootstrap-touch-slider .arr-testimonial-cont h2{font-size:89px;animation-delay:0.7s;}
div#bootstrap-touch-slider .arr-testimonial-cont .rights img{margin-right:15px;margin-left:0;}
div#bootstrap-touch-slider .item .sacle-img{transform:scale(1.5,1.5);transition: transform 16s ease-in-out;overflow:hidden;}
div#bootstrap-touch-slider .item.active .sacle-img{transform:scale(1,1);}
.animation-element.slide-top{opacity:0;-moz-transition:all 600ms linear;-webkit-transition:all 600ms linear;-o-transition:all 600ms linear;transition:all 600ms linear;-moz-transform:translate3d(0px, -60px, 0px);-webkit-transform:translate3d(0px, -60px, 0px);-o-transform:translate(0px,-60px);-ms-transform:translate(0px, -60px);transform:translate3d(0px, -60px, 0px);}
.animation-element.slide-bottom{opacity:0;-moz-transition:all 600ms linear;-webkit-transition:all 600ms linear;-o-transition:all 600ms linear;transition:all 600ms linear;-moz-transform:translate3d(0px, 60px, 0px);-webkit-transform:translate3d(0px, 60px, 0px);-o-transform:translate(0px,60px);-ms-transform:translate(0px, 60px);transform:translate3d(0px, 60px, 0px);}
.animation-element.slide-left{opacity:0;transition:all .6s linear;-moz-transform:translate3d(-50px, 0, 0);-webkit-transform:translate3d(-50px, 0, 0);-o-transform:translate(-50px, 0);-ms-transform:translate(-50px, 0);transform:translate3d(-50px, 0, 0)}
.animation-element.slide-right{opacity:0;transition:all .6s linear;-moz-transform:translate3d(50px, 0, 0);-webkit-transform:translate3d(50px, 0, 0);-o-transform:translate(50px, 0);-ms-transform:translate(50px, 0);transform:translate3d(50px, 0, 0)}
.animation-element.slide-left.in-view, .animation-element.slide-top.in-view, .animation-element.slide-right.in-view, .animation-element.slide-bottom.in-view{opacity:1;-moz-transform:translate3d(0px, 0px, 0px);-webkit-transform:translate3d(0px, 0px, 0px);-o-transform:translate(0px, 0px);-ms-transform:translate(0px, 0px);transform:translate3d(0px, 0px, 0px);}
#bootstrap-touch-slider1 .rounds{top:40% !important;right:30px !important;}
.scrollToTop{background-image:url(../images/Icon.png);width:41px;height:40px;position:fixed;right:47px;bottom:43px;background-repeat:no-repeat;z-index:99;}
footer{clear:both;}
.cm-bg .navbar-default{background:#0d0d0d;margin-bottom:0;}
.sticky_header .navbar-default{background:rgba(0,0,0,.8);;}
.cm-bg header{position:unset;}
.cm-heading span{color:#ff5e14;}
.cm-heading h2{font-size:42px;text-transform:uppercase;}
.gp-callus{padding:5% 0 6%;}
.cm-heading h2{font-size:34px;margin-top:5px;}
.gp-callus ul li a{color:#000;}
.gp-callus ul li{font-size:16px;color:#000;font-family:'Roboto';font-weight:500;padding-left:75px;background-repeat:no-repeat !important;list-style:none;line-height:24px;}
.gp-callus ul li p{font-size:14px;}
.gp-callus ul li:nth-child(1){background:url('../images/call-min.png');padding-bottom:45px;padding-top:5px;}
.gp-callus ul li:nth-child(2){background:url('../images/mail-min.png');padding-bottom:60px;padding-top:12px;}
.gp-callus ul li:nth-child(3){background:url('../images/map-min.png');}
.gp-callus ul{margin-top:40px;}
.gp-callus form input, .gp-callus form textarea{background:transparent;border:1px solid #dbdbdb;padding:10px 15px;margin-bottom:20px;width:100%;color:#909090;font-family:'Roboto';font-weight:normal;font-size:16px;}
.gp-callus form textarea{height:160px;resize:none;}
.gp-callus form .col-md-6, .gp-callus form .col-md-12{padding:0px 10px;}
.gp-callus form input::-webkit-input-placeholder, .gp-callus form textarea::-webkit-input-placeholder{color:#909090;}
.gp-callus form input:-ms-input-placeholder, .gp-callus form textarea:-ms-input-placeholder{color:#909090;}
.gp-callus form input::placeholder, .gp-callus form textarea::placeholder{color:#909090;}
.gp-callus form{margin-top:8%;}
.gp-callus form button{background:#ff5e15;border:1px solid #ff5e15;color:#fff;font-family:'Roboto';font-weight:bold;padding:11px 10px;width:22%;text-align:center;border-radius:25px;font-size:14px;}
.gp-review{background:url('../images/walder-min.png');background-repeat:no-repeat;background-size:cover;padding:4% 0;}
.gp-review-a{padding:8px 18px;border:2px solid #ff5e14;border-radius:35px;font-size:14px;font-family:'Roboto';font-weight:bold;color:#ffffff;float:right;margin-top:6px;}
.gp-review-a img{padding-left:5px;}
.gp-review-a:hover{color:#fff;}
.contact-gp{padding:5% 0;background:#f5f6f8;border-bottom:1px solid #c8cbd1;clear:both;}
.gp-quote-left div{background:#ff5e15;padding:20px 45px 30px;border-radius:6px;color:#fff;bottom:-22px;display:inline-block;position:absolute;left:0;}
.gp-quote-left p{font-size:16px;line-height:26px;margin-bottom:8px;}
.gp-quote-left h2{font-size:28px;}
.gp-quote h2{color:#1b1a1a;font-size:27px;padding-left:10px;}
.gp-quote p{color:#a9a9a9;font-size:16px;padding-left:10px;margin:13px 0 13px;line-height:26px;}
.gp-quote form input, .gp-quote form textarea{background:#f5f6f8;border:1px solid #f5f6f8;padding:10px 15px;margin-bottom:20px;width:100%;color:#b0b0b0;font-family:'Roboto';font-weight:normal;font-size:14px;border-radius:25px;}
.gp-quote form textarea{height:88px;resize:none;border-radius:10px;}
.gp-quote form button{background:#ff5e15;border:1px solid #ff5e15;color:#fff;font-family:'Roboto';font-weight:bold;padding:10px 10px 10px 15px;width:34%;text-align:center;border-radius:25px;font-size:13px;margin-top:10px;}
.gp-quote form .col-md-6, .gp-quote form .col-md-12{padding:0px 10px;}
.gp-quote form input::-webkit-input-placeholder, .gp-quote form textarea::-webkit-input-placeholder{color:#909090;}
.gp-quote form input:-ms-input-placeholder, .gp-quote form textarea:-ms-input-placeholder{color:#909090;}
.gp-quote form input::placeholder, .gp-quote form textarea::placeholder{color:#909090;}
.gp-good{width:76%;margin:0 auto;background:#fff;border-radius:8px;padding:50px 50px 80px;margin-top:-69px;display:flex;position:relative;}
#contact-gps{padding:0% 0% 5% 0%;border-bottom:1px solid #c8cbd1;background:#f5f6f8;}
.gp-quote{padding-left:30px !important;}
.gp-quote-left{padding-right:20px !important;}
#contact-gps .cm-heading{margin-top:6%;}
.gp-elevators{padding:5% 0 2%;background:#f5f6f8;}
.gp-elevators-h2{color:#000000;font-size:36px;margin-top:25px;line-height:42px;}
.faq-text h2{color:#1b1a1a;font-size:26px;margin-bottom:15px;text-transform:uppercase;}
.faq-text p{color:#7f7e7e;font-size:14px;line-height:20px;}
.faq-text{margin-bottom:40px;}
.gp-accordion{padding:5% 0;}
.acc-lor{color:#1b1a1a;font-size:46px;margin-bottom:10px;text-transform:uppercase;}
.gp-accordion .panel-title a{color:#ff5e14;font-size:23px;display:block;padding:20px 30px;}
.gp-accordion .panel-default > .panel-heading{background-color:transparent;border-color:#e6e6e6;padding:0;border-radius:10px;}
.gp-accordion .panel-group .panel.panel-default{border:2px solid #e6e6e6;border-radius:6px;margin-top:25px !important;box-shadow:unset;}
.gp-accordion .panel-body{color:#9b9b9b;font-size:16px;padding:0 30px 20px 30px;line-height:24px;}
.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body{border-top:0px solid #ddd;}
.gp-accordion .panel-title a.collapsed{color:#060606;}
.gp-service-top{padding:6% 0;}
.gp-service-top h3, .aboutus-second-top h3{color:#ff5e14;font-size:20px;margin-bottom:20px;}
.gp-service-top h2, .aboutus-second-top h2{color:#000000;font-size:44px;line-height:50px;}
.gp-service-top p, .aboutus-second-top p{color:#7f7e7e;font-size:16px;margin-top:58px;line-height:26px;}
.gp-manu-top{background:#ff5e15;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.gp-manu-top h2{color:#fff;font-size:44px;line-height:50px;}
.gp-manu-top p{color:#fff;font-size:16px;margin:25px 0;line-height:26px;}
.gp-manu-top li{color:#fff;list-style:none;float:left;width:50%;font-size:16px;margin-bottom:10px;background:url('../images/service_005_Icon-min.png');background-repeat:no-repeat;padding-left:18px;background-position:left;}
.gp-manu-pad{padding:0 6%;}
.gp-ser-four h2{color:#1b1a1a;font-size:26px;padding:10px 0;border-bottom:2px solid #e4e4e4;margin-bottom:10px;text-transform:uppercase;}
.gp-ser-four p{color:#7f7e7e;font-size:14px;}
.gp-ser-four{padding:6% 0 5%;}
.gp-ser-four .col-md-3{padding:0px 12px}
.gp-request-bg{background:url('../images/build4.png');background-repeat:no-repeat;background-size:cover;padding:3% 0 0;}
.gp-request-bg .gp-quote{padding:50px !important;background:#fff;width:47%;position:relative;right:0;top:50px;border-radius:6px;}
.gp-request-left h3{color:#fff;font-size:20px;}
.gp-request-left h2{color:#fff;font-size:44px;line-height:50px;margin:15px 0 25px;}
.gp-request-left p{color:#fff;font-size:16px;line-height:26px;}
.gp-request-left{margin-top:11%;padding-right:7%;}
.contact-gp.p-t-nine{padding-top:9%;}
.aboutus-first-right h3{color:#ff5e14;font-size:20px;}
.aboutus-first-right h2{color:#000;font-size:44px;line-height:50px;margin:15px 0 0;}
.aboutus-first-right p{color:#7f7e7e;font-size:16px;line-height:24px;margin-top:25px;}
.aboutus-first-top{padding:5% 0;}
.aboutus-first-right{margin-top:35px;}
.aboutus-second-top{background:#f5f6f8;padding:6% 0 3%;}
.owl-about-btn{margin-top:7%;}
.owl-about-btn h2{color:#1b1a1a;font-size:38px;}
.owl-about-btn h3{border-bottom:2px solid #d8d8d8;width:82px;}
.owl-about-btn p{color:#ff5e14;font-size:16px;margin:0px 0 14px;line-height:22px;}
.owl-about-btn .tb-item{width:90%;background:#f5f6f8;border-top-right-radius:4px;padding-top:15px;margin-top:-44px;position:relative;}
.aboutus-third-top{background:#ff5e15;align-items:center;display:flex;flex-wrap:wrap;}
.aboutus-third-right h2{color:#fff;font-size:42px;}
.aboutus-third-right p{color:#fff;font-size:16px;clear:both;line-height:26px;}
.aboutus-third-right ul li{list-style:none;float:left;width:33%;}
.aboutus-third-right ul{margin:44px 0;float:left;width:100%;}
.aboutus-third-right ul li p{line-height:19px;margin-top:12px;}
.aboutus-third-right{padding:0 7%;}
.aboutus-third-left h2{color:#1b1a1a;font-size:38px;margin-bottom:15px;}
.aboutus-third-left p{color:#7f7e7e;font-size:16px;line-height:26px;}
.aboutus-third-left{background:#fff;padding:60px 60px 50px;border-top-right-radius:4px;display:inline-block;position:absolute;left:0;bottom:0;}
.gp-about-client{padding:6% 0 5%;}
.gp-about-client h2{text-align:center;color:#ff5e14;font-size:21px;line-height:26px;}
.gp-about-client h2 span{color:#000000;}
.owl-carousel.owl-client-btn .owl-item img{width:auto;margin:0 auto;}
.gp-about-client .owl-theme .owl-dots .owl-dot.active span{background:#000;border:1px solid #949494;}
.gp-about-client .owl-theme .owl-dots .owl-dot span{width:7px;height:7px;margin:5px 8px;background:#949494;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px;}
.gp-about-client .owl-theme .owl-dots .owl-dot{display:inline-block;}
.gp-about-client .owl-dots{text-align:center;margin-top:30px;}
.owl-about-btn .owl-nav button{position:absolute;top:34%;}
.owl-about-btn .owl-nav button img{border-radius:50%;width:60px;height:60px;}
.owl-about-btn .owl-nav .owl-prev{left:-26px;}
.owl-about-btn .owl-nav .owl-next{right:-26px;}
.aboutus-first-left div{background:#ff5e15;padding:60px 35px;border-top-left-radius:4px;border-bottom-left-radius:4px;position:absolute;top:14%;right:10%;}
.aboutus-first-left h2{color:#fff;font-size:25px;margin:20px 0;}
.aboutus-first-left p{color:#fff;font-size:16px;line-height:26px;}
.sticky_height{height:102px;}
ul.submenu{background-color:#fff;text-align:left;position:absolute;width:250px;padding:0px;line-height:14px;margin:0;list-style:none;left:0;box-shadow:0 3px 25px 0px rgba(0,0,0,.07), 0 0 0 rgba(0,0,0,.10) inset;transition:all .2s ease;z-index:99;margin-top:2px;}
.navbar-default .navbar-nav li ul.submenu li a{padding:15px !important;font-size:15px !important;color:#7f9094;display:block;font-family:'Roboto';font-weight:500;background:unset;}
ul.submenu > li:not(:last-child){border-bottom:1px solid transparent;border-bottom-color:rgba(0,0,0,0.08);}
ul.submenu > li:not(:last-child){border-bottom:1px solid transparent;border-bottom-color:rgba(0,0,0,0.08);}
@media (max-width:767px){.nav.navbar-nav{padding-top:10px;}
.breadcrumb{position:unset !important;text-align:center;}
.gp-service-top {padding: 0 0 20px;}
.tile-pad{width:100% !important;}
#gallery-gps {padding: 0% 0 5% !important;;}
.navbars-right{padding-bottom:10px !important;}
.gp-manu-top ul{padding-bottom:20px;float:left;}
.scrollToTop{right:25px;bottom:80px;}
.navbar-default .navbar-toggle:focus{background:transparent;}
.navbar-default{height:auto;}
.navbar-brand > img{display:block;width:120px;}
a.navbar-brand{padding:13px 15px;}
.navbar-default .navbar-toggle:hover{background:transparent;}
.navbar-header{width:100%;margin:0px 0px !important;}
.navbar-default .navbar-nav li a::before{content:unset;}
.navbar-default .nav li a, .navbars-right a{padding:10px 0 !important;display:block;}
.navbar-default .navbar-nav li a{margin:0;}
.navbar-toggle{margin-top:10px;}
.sacle-img{height:340px !important;}
div#bootstrap-touch-slider .slide-text{padding:0px 20px;width:100%;top:34%;}
.navbar-default .navbar-collapse{float:unset !important;border:0;background:black;}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header{margin-right:0;margin-left:0;}
.navbar-nav{margin:0 !important;}
.nav.navbar-nav li{padding:0;}
.navbars-right li a{display:inline-block;border:0;}
div#bootstrap-touch-slider .arr-testimonial-cont h2{font-size:30px;}
.arr-testimonial-cont h3{font-size:15px;margin-top: 10px;line-height:20px}
.count-one{padding:15px 50px;width:100%;display:block;text-align:center;}
.count-one img{margin-bottom:0px;display:block;padding:5px 100px;}
span.counter-value{font-size:30px;}
.count-one p{font-size:20px;}
.history-one{width:100%;}
.history-one h2{font-size:25px;line-height:30px;padding:0;}
.history-para{width:100%;}
.history-para-two{width:100%;padding:0;}
.history-start-one{width:100%;padding:0px 15px;}
.why-us-two p{margin-bottom:15px;}
.history-para-two .rights{margin-bottom:30px;padding:10px 15px;}
.test-one{width:100%;}
.test-one h2{font-size:25px;line-height:46px;text-align:center;}
.testimonial-content{width:100%;padding:15px 20px;}
.testimonial-content .arr-test-cont1{width:100%;padding:0px 0px;text-align:center;}
.arr-test-cont1 h2{font-size:25px;}
.arr-test-cont1:before{content:unset;}
section#testimonials .owl-stage-outer{padding:0;}
section#brands .owl-carousel .owl-item img{width:auto;margin:0 auto;}
.first-client{margin-top:30px;}
ul.conatact-one{display:block;position:relative;}
.list-two img{position:absolute;margin-top:5px;}
.heading h2{font-size:30px;margin-bottom:10px;}
.list-two a{padding-left:32px;display:inline-block;margin-bottom:20px;}
.list-two:last-child a{margin-bottom:0;}
.test-one p{margin-bottom:45px;text-align:center;font-size:16px;}
.arr-test-cont1 p{font-size:16px;text-align:center;line-height:35px;}
#bootstrap-touch-slider1 .slide-text{width:100%;left:0% !important;top:10% !important;text-align:center;}
#bootstrap-touch-slider1 .carousel-inner .item img{height:340px;opacity:.5;}
#bootstrap-touch-slider1 .carousel-inner .item .rights img{height:auto;}
#bootstrap-touch-slider1 .arr-testimonial-cont h2{font-size:25px;}
#bootstrap-touch-slider1 .arr-testimonial-cont h4{font-size:30px;margin-bottom:15px;}
.arr-testimonial-cont .rights{padding:8px 15px;}
.animation-element.slide-left, .animation-element.slide-right{-moz-transform:translate3d(0px, -60px, 0px);-webkit-transform:translate3d(0px, -60px, 0px);-o-transform:translate(0px,-60px);-ms-transform:translate(0px, -60px);transform:translate3d(0px, -60px, 0px);}
section#counter-value{padding:5% 0%;}
section#testimonials{padding:5% 0% 10% 0%;}
.history-one{padding:0px 15px;text-align:center;}
.history-one img{margin-bottom:4px;}
.history-para-two p:nth-child(1){margin-bottom:10px;}
.history-para-two p{margin-bottom:18px;}
section#history{padding:5% 0%;}
.test-one h2 br{display:none;}
.navbars-right{float:unset;padding:0;}
.navbars-right .Roboto-Bold a{font-weight:500;font-style:normal;}
.navbars-right li a{font-size:17px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.aboutus-first-top{padding:0px 0px 20px;}
.aboutus-first-left > img{width:100%;}
.aboutus-first-left div{padding:30px 20px;border-top-left-radius:0;border-bottom-left-radius:0;position:unset;}
.aboutus-first-right{margin-top:25px;}
.aboutus-first-right h2, .gp-service-top h2, .aboutus-second-top h2, .aboutus-third-right h2, .gp-manu-top h2, .gp-request-left h2{font-size:26px;line-height:30px;}
.gp-service-top p, .aboutus-second-top p{margin-top:15px;}
br{display:none;}
.aboutus-first-right p{margin-top:15px;}
.aboutus-second-top .col-md-12{padding:0;}
.owl-about-btn .owl-nav .owl-prev{left:0;}
.owl-about-btn .owl-nav .owl-next{right:0px;}
.owl-about-btn .tb-item{padding:15px 15px 0;border-top-right-radius:0;margin-top:0;}
.aboutus-third-left{padding:20px 15px;border-top-right-radius:0;position:unset;}
.aboutus-third-right{padding:25px 15px;}
.aboutus-third-right ul{text-align:center;margin:20px 0;}
.cm-heading h2{font-size:30px;}
.contact-gp{padding:25px 0;}
.gp-manu-top{padding:25px 0 0 !important;}
.gp-manu-top li{width:100%;}
.gp-ser-four{padding:0;}
.gp-ser-four h2{padding:10px 15px;}
.gp-ser-four p{padding:0px 15px 15px;}
.gp-review{padding:20px 0 30px;text-align:center;}
.gp-review-a{padding:4px 18px;float:unset;top:4px;position:relative;}
.gp-request-left{margin-top:10px;padding:0;}
.gp-request-bg .gp-quote{padding:15px 10px !important;width:100%;position:unset;border-radius:0;margin:15px 0;}
.gp-quote form button{margin-top:0;width:45%;}
.gp-service-top .container{padding:0;}
.row{margin-right:0;margin-left:0;}
.gp-ser-four .col-md-3{padding:0;}
.gp-elevators-h2{font-size:26px;margin-top:0;line-height:30px;}
.gp-elevators .col-md-6{padding:0;}
.faq-text{margin-bottom:0;margin-top:20px;}
.gp-elevators{padding:0 0 25px;background:#f5f6f8;}
.acc-lor{font-size:40px;}
.gp-accordion{padding:15px;}
.gp-accordion .panel-title a{font-size:20px;padding:12px 15px;}
.panel-title > a::before{margin-top:8px;}
.gp-accordion .panel-body{padding:0 15px 20px;}
.gp-callus form button{padding:8px 10px;width:36%;}
.gp-callus .col-md-5{padding:0px 15px !important;}
.gp-good{width:100%;border-radius:0;padding:0px 0 20px;margin-top:0;display:block;}
.gp-quote-left div{position:unset;padding:20px 15px;border-radius:0;}
.gp-quote-left{padding-right:0px !important;}
.gp-quote{padding-left:0px !important;margin-top:10px;}
.count-one{border-right:0px solid #dee0df;}
.count-one img{padding:5px 0;float:unset;display:unset;}
.count-five p span{margin-right:5px;}
.owl-about-btn .owl-nav{display:none;}
.owl-about-btn h3{margin:8px 0 0;}
.gp-quote-left img{display:none;}
#myNavbar{position: absolute;width: 100%;z-index: 9;}
ul.submenu {background-color: transparent;position: unset;width: 100%;transition: unset;}
#contact-gps .container, #contact-gps{padding:0}
.drop-arrow {position:absolute;right:0;top:0px;padding:15px 20px;z-index:9999}
}
@media(min-width:768px) and (max-width:991px){.navbar-brand > img{width:130px;}
.navbar-header{margin-right:0px !important;}
.navbar-default .navbar-nav li a{padding:27px 0px;font-size:16px;}
.navbars-right li a{padding:6px 10px;border:2px solid #ff5e14;font-size:12px;}
.navbars-right li:nth-child(2){margin-left:0;}
.navbars-right{padding:27px 0px;}
div#bootstrap-touch-slider .arr-testimonial-cont h2{font-size:30px;}
.arr-testimonial-cont h3{font-size:15px;line-height:22px;margin-bottom:20px;}
.arr-testimonial-cont h3 br{display:none;}
#counter .col-md-4{float:left;width:33.3%;}
.count-one img{margin-bottom:0;}
.count-five{margin:0;}
.history-one{width:100%;}
.r-time{left:8px;bottom:8px;}
.why-us-one .col-md-3{float:left;width:50%;margin-bottom:15px;}
.test-one h2{font-size:75px;}
.list-two a{font-size:11px;}
li.list-two{padding-right:20px;}
.slide-text{top:6%;}
.arr-testimonial-cont h2{font-size:20px;}
.slide-text h1{font-size:20px;line-height:30px;}
.rights{padding:5px 20px;font-size:14px;}
.faq-text{margin-bottom:30px;float:left;width:50%;margin-top:30px;}
.gp-good{width:100%;}
.gp-review .col-md-6:nth-child(1){float:left;}
}
.panel-title > a:before{float:right !important;background:url(../images/less.png) no-repeat;content:"";margin-top:3px;width:19px;height:19px;}
.panel-title > a.collapsed:before{background:url(../images/plus.png) no-repeat;}
.gp-brand{margin:0 0 4%;font-size:42px;text-transform:uppercase;text-align:center;}
.tile-pad{float:left;width:33.3%;padding:10px;}
#gallery-gps{padding:5% 40px;float: left;width:100%}
.lsb-control-panel{display:none}
.breadcrumb{position:absolute;right:40px;top:15px}
.breadcrumb.bred{bottom:-20px;top:unset}
.relative{position:relative}
.breadcrumb a{color:#ff5e14}
#myNavbar{
	padding-right:0;
}